Steerd API
Organizations

List organizations

GET
/api/public/v1/organizations
AuthorizationBearer <token>

In: header

Query Parameters

limit?string
cursor?string
sort?string
order?string

Value in

  • "asc"
  • "desc"
q?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/public/v1/organizations"
{  "data": [    {      "addresses": [        {          "city": "string",          "country": "string",          "id": "string",          "is_default": true,          "line2": "string",          "postal_code": "string",          "region": "string",          "street": "string",          "type": "billing"        }      ],      "created_at": "string",      "favicon_url": null,      "id": "string",      "name": "string",      "notes": "string",      "roles": [        "recruiter"      ],      "updated_at": "string",      "website": "string"    }  ],  "page": {    "hasMore": true,    "nextCursor": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}